{
  "main": {
    "id": "f6f916e08b037093",
    "type": "split",
    "children": [
      {
        "id": "757e3d4dcc0db36e",
        "type": "tabs",
        "children": [
          {
            "id": "1368ccf2bb732141",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          },
          {
            "id": "a2ffdd65f71413a3",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          },
          {
            "id": "d756cfd5b19ece6d",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          },
          {
            "id": "9b815a390a0078d0",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          },
          {
            "id": "df63fa4857fa2250",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          },
          {
            "id": "1f1f93b963256dea",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Práce/Fonty.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "f15413dae499939c",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          },
          {
            "id": "ea18c8c559800285",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {}
            }
          },
          {
            "id": "57c9b65e0bad7473",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "10 Škola/10.6 Dějepis/(PL) Dějiny smíchova.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 8
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "46ccf001b5f09206",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "b03969931df55af1",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "66acd1bbee444b04",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "bf2f11359b09fa48",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "602b5a23af49c414",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "64255ed7a996a9cf",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "89514e2e36466c7d",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "10 Škola/10.6 Dějepis/(PL) Dějiny smíchova.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "7880aff45e7d9110",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "10 Škola/10.6 Dějepis/(PL) Dějiny smíchova.md",
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "5b22d94fc03186a2",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "10 Škola/10.6 Dějepis/(PL) Dějiny smíchova.md"
          }
        }
      }
    ],
    "currentTab": 0
  },
  "left-ribbon": {
    "hiddenItems": {
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "57c9b65e0bad7473",
  "lastOpenFiles": [
    "Číselné soustavy.md",
    "10 Škola/10.7 Hardware/! Hardware.md",
    "Archive/Přijímačky/Matematika chyby.md",
    "Osobní/📦 Nice apps.md",
    "Škola/Večírek/Organizace.md",
    "Škola/Večírek/Untitled.md",
    "Škola/Večírek/Hudba.md",
    "Škola/Závěrečná práce/Zadání.md",
    "Osobní/Private/Backup kódy.md",
    "Parlament/13. 05. 2024.md",
    "Práce/mikina.md",
    "Práce/Fonty.md",
    "Škola/Večírek/Blacklist.md",
    "Osobní/⚙️ Factorio.md",
    "Osobní/Private/🥞 Palačinky.md",
    "Osobní/Rubik algorythms.md",
    "Osobní/Private/Sára.md",
    "Osobní/Private/Peníze.md",
    "Osobní/Private",
    "Osobní/Backup kódy.md",
    "Osobní/Organizace.md",
    "Osobní/Movies Series.md",
    "Osobní/Sára.md",
    "Vareni.md",
    "Přijímačky/SSPŠ workshopy/Linux a Terminal.md",
    "Přijímačky/SSPŠ workshopy/Kybernetické útoky.md",
    "Přijímačky/SSPŠ workshopy/Úvod do kbb 1.md",
    "Untitled.canvas",
    "Parlament",
    "Programování/Portfolio",
    "Programování",
    "Večírek",
    "Závěrečná práce - zadání.pdf",
    "Škola",
    "Přijímačky"
  ]
}